Tethered USB shooting will no longer work after downgrading to firmware 1.1.3 for ML.

Issue #1736 new
Former user created an issue

Hi there, this is my first post so I hope I'm doing this right....

Last week I installed the 1.1.3 firmware and Magic Lantern onto my Canon 5D Mark III, everything seemed to work fine with it, and with Magic Lantern. But today I had to do a tabletop shoot in the studio and I experience issues when trying to shoot tethered. By the way, I wasn't even using Magic Lantern for this, just Canon's 1.1.3 firmware, I had taken out the SD card from my camera where Magic Lantern lives. Anyways, I opened EOS Utility and was in remote shooting, I worked in Live View to compose, I then closed Live View and clicked the "take picture" button in EOS Utility Remote Shooting, and the shutter on my camera would open and close, and then the bar in EOS utility that usually loads really quicky would get stuck at around 10%. I would switch my camera to (on the camera its self) to "off" and it would say something like "recording Image: 1 Image remaining" I would have to open the battery compartment to get it to shut off. this happened every time I tried to take a photo, the shutter would click and the blue loading bar in Remote Shooting would stop at about 10%. I had never had an issue like this before downgrading to 1.1.3 from 1.2.1 or 1.2.3 whatever I had been using previously, I had tried pretty much all troubleshooting options, but I figured it was the 1.1.3 firmware. So I reinstalled the 1.2.3, I tired the EOS Utility USB Tethered Shooting again, and it worked fine, no issues. Like I said before, I didn't have the SD card in my camera that had Magic Lantern on it when I was having issues, so I guess what I'm saying is that it seems to me that I can't take tethered shooting with firmware 1.1.3 installed on my camera. If this is the case, then it's not really possible for me to run 1.1.3 on my camera therefor no Magic lantern as well. So I'm wondering can Magic Lantern please be made available to work with a latter release such as 1.2.3? I guess this post should also serve as a heads up to anyone who needs to use tethered shooting and is thinking about installing 1.1.3 so they can install magic lantern. Also, I'm wondering if anyone else who had to downgrade to 1.1.3 and has installed magic lantern could try doing a tethered USB shooting using EOS Utility? That way we can see if it's an issue for multiple people. Or perhaps its just because I've angered the camera gods somehow?

Comments (0)

  1. Log in to comment